.page-container {
    display: flex;
    flex-direction: row;
    justify-content: center;
}

.yaganime-login-body {
    font-family: Arial, sans-serif;
    background-color: aqua;
}

.login-form-container, .register-form-container {
    justify-content: center;
    padding: 25px 35px 35px 35px;
    background-color: #ffffff;
    border-radius: 8px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    display: flex;
    flex-direction: column;
    margin-bottom: 5px;
}

.login-form-container *, .register-form-container * {
    border-radius: 8px;
    margin: 5px 0 5px 0;
}

.login-form-container h2, .register-form-container h2 {
    text-align: center;
}

.login-form-container input[type="text"],
.login-form-container input[type="password"],
.register-form-container input[type="text"],
.register-form-container input[type="email"],
.register-form-container input[type="password"] {
    width: calc(100% - 20px);
    padding: 10px;    
    margin-bottom: 15px;
    border: 1px solid #ccc;
}

#form-titre {
    text-align: center;
    margin-top: 0;
}

.login-form, .register-form {
    display:flex;
    flex-direction: column;
}

#bouton-form-valider {
    padding: 10px;
    background-color: #54C950;
    border-color: #54C950;
    color: #EDEBE4;
    cursor: pointer;
    font-weight: bold;
    font-size: 1em;
    border: 0;
    box-shadow: 1px 1px 2px 0px #060611;
    transition: box-shadow 0.2s ease-in-out;
}

#bouton-form-valider:hover {
    box-shadow: 2px 4px 5px 0px #060611;
}